Bug 194092 - [maintainer update] www/calendarserver: new dependency: py-service_identity
Summary: [maintainer update] www/calendarserver: new dependency: py-service_identity
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2014-10-02 13:23 UTC by Axel.Rau
Modified: 2014-10-12 18:41 UTC (History)
1 user (show)

See Also:


Attachments
Patch (859 bytes, patch)
2014-10-02 13:23 UTC, Axel.Rau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Axel.Rau 2014-10-02 13:23:51 UTC
Created attachment 147912 [details]
Patch

Upstream introduced service_identity as new dependency.
Upgraded port to 5.1_1

===========================================================================
====> Running Q/A tests (stage-qa)
Warning: 'lib/python2.7/site-packages/twext/python/sendmsg.so' is not stripped consider trying INSTALL_TARGET=install-strip or using ${STRIP_CMD}
====> Checking for pkg-plist issues (check-plist)
===> Parsing plist
===> Checking for items in STAGEDIR missing from pkg-plist
===> Checking for directories handled by dependencies
===> Checking for items in pkg-plist which are not in STAGEDIR
===> No pkg-plist issues found (check-plist)
====>> Checking for staging violations... done
Comment 1 John Marino freebsd_committer 2014-10-08 18:37:47 UTC
moving to patch-ready pool.
Comment 2 commit-hook freebsd_committer 2014-10-12 18:40:40 UTC
A commit references this bug:

Author: robak
Date: Sun Oct 12 18:40:30 UTC 2014
New revision: 370734
URL: https://svnweb.freebsd.org/changeset/ports/370734

Log:
  www/calendarserver: add new port dependency

  PR:		194092
  Submitted by:	Axel Rau <Axel.Rau@Chaos1.DE>
  Approved by:	mentors (implicit)

Changes:
  head/www/calendarserver/Makefile
Comment 3 Bartek Rutkowski freebsd_committer 2014-10-12 18:41:10 UTC
Committed, thanks for your work!